<template>
<svg width="36" height="36" version="1.1" id="Layer_1-eur" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-eur{fill:#003399;}
	.st1-eur{fill:#FFCC00;}
</style>
<path class="st0-eur" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-eur" d="M12.4,16.6L12.3,18l0.1,1.4h13.9l-1.2,2.7h-12c1.5,3.2,4.8,5.4,8.6,5.4c3,0,5.7-1.4,7.5-3.6v3.8
	c-2,1.6-4.7,2.6-7.5,2.6c-5.3,0-9.8-3.4-11.5-8.1H5.5l1.4-2.7h2.8L9.6,18l0.1-1.4H5.5l1.4-2.7h3.4c1.7-4.7,6.2-8.1,11.5-8.1
	c3.4,0,6.5,1.4,8.7,3.7l-1.2,2.8c-1.7-2.3-4.5-3.7-7.6-3.7c-3.8,0-7.1,2.2-8.6,5.4h15.4l-1.2,2.7H12.4z"/>
</svg>
</template>
